prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gupnp-dlna-2.0
Description: GObject-based DLNA specific UPnP library
Version: 0.10.2
Libs: -L${libdir} -lgupnp-dlna-2.0
Cflags: -I${includedir}/gupnp-dlna-2.0
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-2.0
